
/* ****************** 1칸 레이아웃  ****************** */

.layout_128872_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128872_ > div:after {content:''; display:block; clear:both;}
.layout_128872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1200px){
  .layout_128872_{width:95%;}
}
@media \0screen{
	.layout_128872_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_128874_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top; height:300px;}
.text_over_img_128874_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url("/img_up/shop_pds/woori55/farm/00111154746068715476268351.jpg") no-repeat center; background-size:cover; transform:scale(1); transition:all 0.5s;}
.text_over_img_128874_:hover:after{transform:scale(1.1);}
.text_over_img_128874_ * {box-sizing:border-box;}

.text_over_img_128874_ .text_box {position:absolute; left:0; width:100%; top:50%; transform:translate(0,-50%); z-index:10;}
.text_over_img_128874_ .text_box p {display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:18px; letter-spacing:-1px; font-weight:; color:#ffffff; line-height:2em;}
.text_over_img_128874_ .text_box p span{display:block; font-size:26px; text-shadow: 0 0 3px rgba(0,0,0,0.6);}  
.text_over_img_128874_ a{display:block; background:#4aaf48; color:#fff; width:200px; padding:14px 0; text-align:center; margin:25px auto 0; transition:all 0.3s;}
.text_over_img_128874_ a:hover{background:#296c28;}

.text_over_img_128874_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_128874_ .content {color:#ffffff;}

.text_sml_128874_ .subject {font-size:14px; line-height:1.2em;}
.text_sml_128874_ .content {font-size:13px; line-height:1.2em;}
.text_mid_128874_ .subject {font-size:34px; line-height:1.2em;}
.text_mid_128874_ .content {font-size:15px; line-height:1.2em;}
.text_big_128874_ .subject {font-size:18px; line-height:1.2em;}
.text_big_128874_ .content {font-size:18px; line-height:1.2em;}

.text_middle_128874_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_bottom_128874_ .text_box {bottom:20px; text-align:right;}
  

@media (max-width:1023px){
  .text_over_img_128874_ .text_box p span{font-size:22px;}
  .text_over_img_128874_ .text_box p{font-size:16px;}
}

@media (max-width:767px){
  .text_over_img_128874_{height:230px;}
  .text_over_img_128874_ .text_box p span{font-size:18px; line-height:1.4em;}
}

/* ****************** 공백  ****************** */

.empty_line_128873_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_128873_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128873_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128873_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128873_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_128873_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_128873_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_145051_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_145051_ > div:after {content:''; display:block; clear:both;}
.layout_145051_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  
@media (max-width:1200px){
  .layout_145051_{width:95%;}
}
@media \0screen{
	.layout_145051_ {min-width:700px;}
}

/* ****************** 이미지  ****************** */

.img_128742_ {overflow:hidden; position:relative; height:354px;}
  .img_back_128394 {float: right;}
.img_128742_ * {box-sizing:border-box;}
.img_128742_ a {display:block; text-decoration:none;}
.img_128742_ img {max-width:100%; vertical-align:top; }
.img_128742_ p{position:absolute; top:20%; left:0; padding-left:8%; font-size:24px; color:#666; text-align:left; font-weight:normal;}
.img_128742_ p span{display:block; font-size:16px; letter-spacing:-1.5px; color:#666; position:relative; font-weight:500;}
.img_128742_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_128742_ p strong{font-size:30px; margin-right:5px; color:#444;}
.img_128742_ p b{display:block; font-size:20px; letter-spacing:-1.5px; color:#0064b4; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  

@media (max-width:1200px){
  .img_128742_{height:auto;}
  .img_128742_ p{font-size:20px;}
  .img_128742_ p strong{font-size:26px;}
  .img_128742_ p b{font-size:18px;}
}

@media (max-width:1023px){
  .img_128742_{height:auto;}
}

@media (max-width:767px){
  .img_128742_{height:430px;}
  .img_back_128394{width: 100%; text-align:center;}
  .img_128742_ p{font-size:18px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_128742_ p span{font-size:15px; color:#ddd;}
  .img_128742_ p strong{font-size:20px; color:#fff;}
  .img_128742_ p b{font-size:13px; margin-top:10px;}
  .img_128742_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128741_, .empty_128741_ *{padding:0; margin:0;}

.empty_128741_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; height:180px; background: #fafafa;}
  .empty_128741_:before{content:''; position: absolute; width: 5px; height: 180px; left: 20px; background: #aec155; }

.empty_128741_ p{color:#444; font-size:16px; word-break:keep-all; line-height:1.4em; padding-left:40px; letter-spacing:-1px;}
.empty_128741_ strong,
.empty_128741_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_128741_ span{margin-bottom:20px;}

  
@media (max-width:767px){
  .empty_128741_ {height: auto;} 
  .empty_128741_ p{padding-left:30px; font-size:16px;}
  .empty_128741_ span{margin:13px 0;}
  .empty_128741_:before {height: 160px; }
}
  

/* ****************** 공백  ****************** */

.empty_line_145052_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_145052_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_145052_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_145052_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_145052_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_145052_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_145052_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128740_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%;}
.layout_128740_ > div {}
.layout_128740_ > div:after {content:''; display:block; clear:both;}
.layout_128740_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128740_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_128740_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_128740_{width:90%;}
}

@media (max-width:1300px){
  .layout_128740_{width:95%;}
}

@media (max-width:1023px){
	.layout_128740_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_128740_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128740_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128755_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_128755_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128755_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128755_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128755_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_128755_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128755_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128745_ {clear:both; min-width:150px;  margin:0 auto; width:100%;}
.layout_128745_ > div {}
.layout_128745_ > div:after {content:''; display:block; clear:both;}
.layout_128745_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128745_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_128745_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_128745_{width:90%;}
}

@media (max-width:1300px){
  .layout_128745_{width:95%;}
}

@media (max-width:1023px){
	.layout_128745_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_128745_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128745_ {}
}

/* ****************** 이미지  ****************** */

.img_128748_ {overflow:hidden; position:relative; height:354px;}
.img_back_128417 {float:right;}
.img_128748_ * {box-sizing:border-box;}
.img_128748_ a {display:block; text-decoration:none;}
.img_128748_ img {max-width:100%; vertical-align:top;}
.img_128748_ p{position:absolute; top:20%; left:0; padding-left:8%; font-size:24px; color:#666; text-align:left; font-weight:normal;}
.img_128748_ p span{display:block; font-size:16px; letter-spacing:-1.5px; color:#666; position:relative; font-weight:500;}
.img_128748_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_128748_ p strong{font-size:30px; margin-right:5px; color:#444;}
.img_128748_ p b{display:block; font-size:20px; letter-spacing:-1.5px; color:#0064b4; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  

@media (max-width:1200px){
  .img_128748_{height:auto;}
  .img_128748_ p{font-size:20px;}
  .img_128748_ p strong{font-size:26px;}
  .img_128748_ p b{font-size:18px;}
}

@media (max-width:1023px){
  .img_128748_{height:auto;}
}

@media (max-width:767px){
  .img_128748_{height:430px; background-position:right center;}
  .img_back_128417{width:100%; text-align:center;}
  .img_128748_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_128748_ p span{font-size:15px; color:#ddd;}
  .img_128748_ p strong{font-size:20px; color:#fff;}
  .img_128748_ p b{font-size:13px; margin-top:10px;}
  .img_128748_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128747_, .empty_128747_ *{padding:0; margin:0;}

.empty_128747_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; height:200px; background: #fafafa;}
.empty_128747_:before{content:''; position: absolute; width: 5px; height: 200px;left: 20px; background: #aec155; }
.empty_128747_ p{color:#444; font-size:16px; word-break:keep-all; line-height:1.4em; padding-left:40px; letter-spacing:-1px;}
.empty_128747_ strong,
.empty_128747_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_128747_ span{margin-bottom:20px;}

  
@media (max-width:767px){
  .empty_128747_ {height: auto;}
  .empty_128747_ p{padding-left:40px; font-size:16px;}
  .empty_128747_ span{margin:13px 0;}
  .empty_128747_:before{ height: 190px;}
}
  

/* ****************** 이미지  ****************** */

.img_128746_ {overflow:hidden; position:relative; height:354px;}
  .img_back_128419{float:right;}
.img_128746_ * {box-sizing:border-box;}
.img_128746_ a {display:block; text-decoration:none;}
.img_128746_ img {max-width:100%; vertical-align:top;}
.img_128746_ p{position:absolute; top:20%; left:0; padding-left:8%; font-size:24px; color:#666; text-align:left; font-weight:normal;}
.img_128746_ p span{display:block; font-size:16px; letter-spacing:-1.5px; color:#666; position:relative; font-weight:500;}
.img_128746_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_128746_ p strong{font-size:30px; margin-right:5px; color:#444;}
.img_128746_ p b{display:block; font-size:18px; letter-spacing:-1.5px; color:#0064b4; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  

@media (max-width:1200px){
  .img_128746_{height:auto;}
  .img_128746_ p{font-size:20px;}
  .img_128746_ p strong{font-size:26px;}
  .img_128746_ p b{font-size:18px;}
}

@media (max-width:1023px){
  .img_128746_{height:auto;}
}

@media (max-width:767px){
  .img_128746_{height:430px; background-position:right center;}
  .img_back_128419{width:100%; text-align: center;}
  .img_128746_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_128746_ p span{font-size:15px; color:#ddd;}
  .img_128746_ p strong{font-size:20px; color:#fff;}
  .img_128746_ p b{font-size:13px; margin-top:10px;}
  .img_128746_ p b:after{background:#666; margin-top:-5px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128749_, .empty_128749_ *{padding:0; margin:0;}

.empty_128749_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; height:200px; background: #fafafa;}
.empty_128749_:before{content:''; position: absolute; width: 5px; height: 200px;left: 20px; background: #aec155; }
.empty_128749_ p{color:#444; font-size:16px; word-break:keep-all; line-height:1.4em; padding-left:40px; letter-spacing:-1px;}
.empty_128749_ strong,
.empty_128749_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_128749_ span{margin-bottom:20px;}

  
@media (max-width:1023px){
  .empty_128749_{min-height:auto;}
}

@media (max-width:767px){
  .empty_128749_{height: auto;}
  .empty_128749_ p{padding-left:40px; font-size:16px;}
  .empty_128749_ span{margin:13px 0;}
  .empty_128749_:before{height: 160px;}
}

/* ****************** 공백  ****************** */

.empty_line_128756_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_128756_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128756_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128756_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128756_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_128756_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_128756_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128750_ {clear:both; min-width:150px;  margin:0 auto; width:100%;}
.layout_128750_ > div {}
.layout_128750_ > div:after {content:''; display:block; clear:both;}
.layout_128750_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_128750_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_128750_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_128750_{width:90%;}
}

@media (max-width:1300px){
  .layout_128750_{width:95%;}
}

@media (max-width:1023px){
	.layout_128750_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_128750_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_128750_ {}
}

/* ****************** 이미지  ****************** */

.img_128753_ {overflow:hidden; position:relative; height:280px;}
  .img_back_128426{float:right; margin-top: 38px;}
.img_128753_ * {box-sizing:border-box;}
.img_128753_ a {display:block; text-decoration:none;}
.img_128753_ img {max-width:100%; vertical-align:top;}
.img_128753_ p{position:absolute; top:20%; left:0; padding-left:8%; font-size:24px; color:#666; text-align:left; font-weight:normal;}
.img_128753_ p span{display:block; font-size:16px; letter-spacing:-1.5px; color:#666; position:relative; font-weight:500;}
.img_128753_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_128753_ p strong{font-size:30px; margin-right:5px; color:#444;}
.img_128753_ p b{display:block; font-size:18px; letter-spacing:-1.5px; color:#0064b4; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  

@media (max-width:1200px){
  .img_128753_{height:auto;}
  .img_128753_ p{font-size:20px;}
  .img_128753_ p strong{font-size:26px;}
  .img_128753_ p b{font-size:18px;}
}

@media (max-width:1023px){
  .img_128753_{height:auto;}
}

@media (max-width:767px){
  .img_128753_{height:354px; background-position:right center;}
  .img_back_128426{margin-top:-3px; width:100%; text-align:center;}
  .img_128753_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_128753_ p span{font-size:15px; color:#ddd;}
  .img_128753_ p strong{font-size:20px; color:#fff;}
  .img_128753_ p b{font-size:13px; margin-top:10px;}
  .img_128753_ p b:after{background:#666; margin-top:-5px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_128754_, .empty_128754_ *{padding:0; margin:0;}

.empty_128754_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; height:280px; background: #fafafa;}
.empty_128754_:before{content:''; position: absolute; width: 5px; height: 280px; left: 20px;background: #aec155; }
.empty_128754_ p{color:#444; font-size:16px; word-break:keep-all; line-height:1.4em; padding-left:40px; letter-spacing:-1px;}
.empty_128754_ strong,
.empty_128754_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_128754_ span{margin-bottom:20px;}

  
@media (max-width:1023px){
  .empty_128754_{min-height:auto;}
}

@media (max-width:767px){
  .empty_128754_{height: auto;}
  .empty_128754_ p{padding-left:40px; font-size:16px;}
  .empty_128754_ span{margin:13px 0;}
}

/* ****************** 이미지  ****************** */

.img_158328_ {overflow:hidden; position:relative; height:280px;}
  .img_back_128426{float:right; margin-top: 38px;}
.img_158328_ * {box-sizing:border-box;}
.img_158328_ a {display:block; text-decoration:none;}
.img_158328_ img {max-width:100%; vertical-align:top;}
.img_158328_ p{position:absolute; top:20%; left:0; padding-left:8%; font-size:24px; color:#666; text-align:left; font-weight:normal;}
.img_158328_ p span{display:block; font-size:16px; letter-spacing:-1.5px; color:#666; position:relative; font-weight:500;}
.img_158328_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_158328_ p strong{font-size:30px; margin-right:5px; color:#444;}
.img_158328_ p b{display:block; font-size:18px; letter-spacing:-1.5px; color:#0064b4; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  

@media (max-width:1200px){
  .img_158328_{height:auto;}
  .img_158328_ p{font-size:20px;}
  .img_158328_ p strong{font-size:26px;}
  .img_158328_ p b{font-size:18px;}
}

@media (max-width:1023px){
  .img_158328_{height:auto;}
}

@media (max-width:767px){
  .img_158328_{height:354px; background-position:right center;}
  .img_back_128426{margin-top:-3px; width:100%; text-align:center;}
  .img_158328_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_158328_ p span{font-size:15px; color:#ddd;}
  .img_158328_ p strong{font-size:20px; color:#fff;}
  .img_158328_ p b{font-size:13px; margin-top:10px;}
  .img_158328_ p b:after{background:#666; margin-top:-5px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_158329_, .empty_158329_ *{padding:0; margin:0;}

.empty_158329_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; height:280px; background: #fafafa;}
.empty_158329_:before{content:''; position: absolute; width: 5px; height: 280px; left: 20px;background: #aec155; }
.empty_158329_ p{color:#444; font-size:16px; word-break:keep-all; line-height:1.4em; padding-left:40px; letter-spacing:-1px;}
.empty_158329_ strong,
.empty_158329_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_158329_ span{margin-bottom:20px;}

  
@media (max-width:1023px){
  .empty_158329_{min-height:auto;}
}

@media (max-width:767px){
  .empty_158329_{height: auto;}
  .empty_158329_ p{padding-left:40px; font-size:16px;}
  .empty_158329_ span{margin:13px 0;}
}

/* ****************** 공백  ****************** */

.empty_line_158330_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_158330_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158330_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158330_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_158330_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_158330_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_158330_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158325_ {clear:both; min-width:150px;  margin:0 auto; width:100%;}
.layout_158325_ > div {}
.layout_158325_ > div:after {content:''; display:block; clear:both;}
.layout_158325_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158325_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_158325_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_158325_{width:90%;}
}

@media (max-width:1300px){
  .layout_158325_{width:95%;}
}

@media (max-width:1023px){
	.layout_158325_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_158325_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158325_ {}
}
